Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Anonymous
N/A

Upgrade CUCM 5.1(3c) to 5.1(3g) and CRS 4.5(2)SR01

I checked the compatibility document for CRS...

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crsmatrxeol.pdf

...as we are planning an in version upgrade/patch to our cucm cluster.  This document does not list CUCM 5.1(3g) - it only shows up to 5.1(3e).  Our current JTAPI version on the CRS server is 3.1(1.4), according to jtapiversion.txt

Will CRS need an update as well in order to continure inter-operating with the new CUCM version?

Thank you

252
Views
0
Helpful
0
Replies
CreatePlease to create content